Source: nikto
Section: non-free/net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
XSBC-Original-Maintainer: Vincent Bernat <bernat@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/sullo/nikto
XS-Debian-Vcs-Git: https://salsa.debian.org/debian/nikto.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/nikto
Vcs-Git: https://gitlab.com/kalilinux/packages/nikto.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/nikto

Package: nikto
Architecture: all
Depends: ${perl:Depends}, libnet-ssleay-perl, ${misc:Depends}
Suggests: nmap
Description: web server security scanner
 Nikto is a pluggable web server and CGI scanner written in Perl, using
 rfp's LibWhisker to perform fast security or informational checks.
 .
 Features:
  - Easily updatable CSV-format checks database
  - Output reports in plain text or HTML
  - Available HTTP versions automatic switching
  - Generic as well as specific server software checks
  - SSL support (through libnet-ssleay-perl)
  - Proxy support (with authentication)
  - Cookies support
